Latest post Sat, Jul 1 2006 3:51 PM by sep. 69 replies.
Page 4 of 5 (70 items) < Previous 1 2 3 4 5 Next >
Sort Posts: Previous Next
  • Wed, Jun 28 2006 12:26 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,380
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Important questions about MC Software

    I know! That's what's pissing me off too. I can't get that answer from Avid yet. Still trying though.
    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Wed, Jun 28 2006 12:57 PM In reply to

    • berga
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • Stockholm, Sweden, Europe
    • Posts 1,658
    • Points 19,845

    Re: Important questions about MC Software

    Scott Carnegie:
    No. Assurance lets you upgrade at no cost while the contract is current. What is being said above is that some AVX plug-ins like BCC and sapphire might not work with Pro 5.5 and the support site says so. Somtimes upgrades aren't compatiable so the plug-ins might need to be upgrated. I haven't had a chance to test this myself as of yet so I can't confirm.


    Yes, that was what I said. Even if I got a free upgrade, via a paid support contract, I can not use that free upgrade before I bougth upgrade for the bundle plugins.

    This calculus starts to be complex.
    HP xw4600, 3.2Mhz, 4Gb RAM, Mojo. 500GB SATA Bootdrive, 3x500GB internal raid-0 for video, Windows 7 Pro Swedish, MC7 with Symphony option, Blackmagic... [view my complete system specs]
  • Wed, Jun 28 2006 1:45 PM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    BLKDOG:
    I know! That's what's pissing me off too. I can't get that answer from Avid yet. Still trying though.

    http://www.avid.com/products/media-composer/editor/techspecs.asp

    Supports all AVX™ 1.5 & AVX 2.0 plug-ins including 3rd party real-time plug-ins

    Point 11

    Digital Video Effects + Compositing

    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

  • Wed, Jun 28 2006 1:51 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,380
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Important questions about MC Software

    That's the same link I sent to Product Marketing. What's your point?
    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Wed, Jun 28 2006 2:01 PM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    http://www.avid.com/products/media-composer/editor/techspecs.asp

    under

    Digital Video Effects + Compositing

    the eleventh point, you can read 

    Supports all AVX™ 1.5 & AVX 2.0 plug-ins including 3rd party real-time plug-ins

    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

  • Wed, Jun 28 2006 2:12 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,380
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Important questions about MC Software

    Why do I need to read that sep? That's my point, it's supposed to support both flavors but it doesn't.

    I'm trying to understand WHY the plug-ins need to be re-written yet again. On the PC side it's the first time but on the Mac side, they had to be updated for 1.8.4 so there really is no reason, that is readily apparent, that they need to be done once again. I'm talking with product develpment about this today.
    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Wed, Jun 28 2006 2:37 PM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    Sorry, for the misunderstanding BLKDOG !

    How do you know that MCA2.5 (in particular on PC) can't support AVX1.5. Where does this info come from ? Could you try a beta version ?

    Is it something you fear, because Mc 1.8.4 has this problem ! Does it mean all "old" avx plug ins no longer work on MCA1.8.4 ?

     

    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

  • Wed, Jun 28 2006 2:50 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,380
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Important questions about MC Software

    It's not that it CAN'T support 1.5. It's that Two of my main plug-in packagaes, Boris and Sapphire have to updated to the tune of $1500 in order to work with the latest Avid software.

    According to both Product development at Avid and Gen Arts:

    "PC Users will have to upgrade to Sapphire 2.0.x and Boris 4.1.x to be compatible with this release. Mac users will need to upgrade to Sapphire 2.0.3 (in beta now) and Boris 4.1.x (Not yet released[...the "x" version, not 4.1])".

    If Sapphire 1.3.5 and Boris CC 3.0 worked fine in AVX 1 in 1.8.4 and 5.2.1, Why do they need to be updated now?
    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Wed, Jun 28 2006 3:16 PM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    It's not that it CAN'T support 1.5.

    That is to say Sapphire 1.3.5 will also work with MC2.5 !

    Sapphire 2.0 is AVX 2.0 compatible, Yes, Boris 4.x is also an AVX 2.0 plug in.Sorry I most likely seem "heavy" . I can understand that older plug ins will also work on MC2.5, not with the new RT features and advanced keyframing, OK !

    "PC Users will have to upgrade to Sapphire 2.0.x and Boris 4.1.x to be compatible with this release.

    That means AVX 1.5 is nop longer supported !

     

    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

  • Wed, Jun 28 2006 3:26 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,380
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Important questions about MC Software

    sep:
    That is to say Sapphire 1.3.5 will also work with MC2.5 !


    I think we have a lanquage barrier here. No, 1.3.5 will NOT work with 2.5 or 5.5 according to Gen Arts.
    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Wed, Jun 28 2006 3:50 PM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    Language barrier,  probably, english is not my mother tongue. I am sorry !

    But understanding what means AVX1.5, !

    MANY other plug ins were built on tha AVX 1.5 architecture. BCC 3.0 is an AVX1.5 compatible plug in.

    However Sapphire is an AVX 1.0 plug in, that is to say, MC2.5 won't no longer support AVX1.0, We have other AVX1.0 plug ins like ICE or Transjammer.

    Maybe I am wrong !

     

    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

  • Wed, Jun 28 2006 4:06 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,380
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Important questions about MC Software

    BCC 3.0 IS a 1.5 compatible plug-in. It doesn't work. This is the problem with which I am dealing.

    Sapphire was made 1.5 compatible when it was recompiled in x-code for the Mac after Avid broke it in the 1.8.x upgrade. It also no longer works. I've tested this in 2.5 on both the Mac and PC.

    Why? I don't know. this is what I am trying to find out. Why does AVID say that we need to upgrade these effects packages? Why do Gen Arts and Boris say the same thing? In my limited understanding of these effects, there should be no reason that they can't run with the new software but they don't.
    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Wed, Jun 28 2006 4:19 PM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    If this is true, and Avid does NOT react, I can throw away plenty of plug ins including the Sapphire and BCC. That surely wouldn't be "acceptable "
    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

  • Wed, Jun 28 2006 8:37 PM In reply to

    Re: Important questions about MC Software

    berga:
    Andrew,
    if I understand You right, even if I payed €€€€€€ for a support contract (assurance?) I can not utilise the upgrade part of it becasuse to I have to pay extra for upgrading for the bundle plug-ins?

    I think MC-software more and more seams to be a bad business for most Xpress pro shops.
    Yes for me berga this is exactly the case.

    I have paid this years $2.5K (local dealer price) US for MCA assurance. Great I can get the 2.5 upgrade the day it is released.
    Whoops I cannot use it. Doing so will make 25 active and several hundred archived projects with media useless. To use Avid's upgrade I have to pull out the old checkbook again and spend another $1.5K (the cost of Pro) on updating the third party plugins I have used in these timelines.

    So for me it is buyer beware. MC software may be relatively cheap to get into. The ongoing cost of running it will be substantial.
  • Thu, Jun 29 2006 12:30 AM In reply to

    • sep
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • France
    • Posts 5,593
    • Points 62,620

    Re: Important questions about MC Software

    BLKDOG:
    BCC 3.0 IS a 1.5 compatible plug-in. It doesn't work. This is the problem with which I am dealing. Sapphire was made 1.5 compatible when it was recompiled in x-code for the Mac after Avid broke it in the 1.8.x upgrade. It also no longer works. I've tested this in 2.5 on both the Mac and PC. Why? I don't know. this is what I am trying to find out. Why does AVID say that we need to upgrade these effects packages? Why do Gen Arts and Boris say the same thing? In my limited understanding of these effects, there should be no reason that they can't run with the new software but they don't.

    From genarts web site !

    Will Sapphire work with Avid's new HD versions 2.5/5.5?

    On Mac, Sapphire 2.03 will work with Avid's HD versions 2.5/5.5, and this is due for release shortly. Please contact us for a beta version if you need this now. Avid has apparently discontinued support for previous versions of AVX1 plug-ins with these Mac releases, so older plug-in versions do not appear in the Effect Palette.

    On Windows, existing plug-ins should continue working fine.

    Adrenaline MCA 2.8 XW8400 3Gb RAM DNxcel Board, 760 Gb striped SCSI media storage, 1.2 TB 4 X striped SAS 15 000rpm storage.----MC Soft 2.8 + Mojo HP XW8000... [view my complete system specs]

    sep

     

    "out of difficulty comes performance"

    ______________________________

     

     Web site : www.audiacom.com

Page 4 of 5 (70 items) < Previous 1 2 3 4 5 Next >

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller